## node-client-sessions 0.8.0

=== debian/changelog ===
node-client-sessions (0.8.0-3) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed
  * Add debian/gbp.conf
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Embed request (test only) and drop dependency to deprecated node-request
    (Closes: #974064)
  * Drop unneeded dependency version constraints
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Fri, 08 Oct 2021 10:47:56 +0200

node-client-sessions (0.8.0-2) unstable; urgency=medium

  * Bumping debhelper-compat (no changes).
  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Thu, 11 Jun 2020 11:31:45 -0400

node-client-sessions (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #896975)

 -- Andrius Merkys <merkys@debian.org>  Sat, 25 Apr 2020 00:58:45 -0400
