=== debian/control ===
Source: node-client-sessions
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-aws-sign2 <!nocheck>
 , node-aws4 <!nocheck>
 , node-caseless <!nocheck>
 , node-combined-stream <!nocheck>
 , node-cookies <!nocheck>
 , node-express <!nocheck>
 , node-extend <!nocheck>
 , node-forever-agent <!nocheck>
 , node-form-data <!nocheck>
 , node-har-validator <!nocheck>
 , node-http-signature <!nocheck>
 , node-is-typedarray <!nocheck>
 , node-isstream <!nocheck>
 , node-json-stringify-safe <!nocheck>
 , node-mime-types <!nocheck>
 , node-oauth-sign <!nocheck>
 , node-performance-now <!nocheck>
 , node-qs <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-tough-cookie <!nocheck>
 , node-tunnel-agent <!nocheck>
 , node-uuid <!nocheck>
 , node-vows <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-client-sessions
Vcs-Git: https://salsa.debian.org/js-team/node-client-sessions.git
Homepage: https://github.com/mozilla/node-client-sessions
Rules-Requires-Root: no

Package: node-client-sessions
Architecture: all
Depends: ${misc:Depends}
 , node-cookies (>= 0.7.0)
Description: secure sessions stored in cookies
 client-sessions is connect middleware that implements sessions in encrypted
 tamper-free cookies.
