=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-client-sessions-$1.tar.gz/ \
 https://github.com/mozilla/node-client-sessions/releases .*/archive/.*/v?([\d\.]+).tar.gz
