## node-client-sessions 0.8.0+~0.8.3

=== debian/changelog ===
node-client-sessions (0.8.0+~0.8.3-2) unstable; urgency=medium

  * Team upload
  * Drop test: depends on obsolete libraries

 -- Yadd <yadd@debian.org>  Mon, 21 Nov 2022 18:12:55 +0100

node-client-sessions (0.8.0+~0.8.3-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix filenamemangle
  * Replace /releases by /tags in GitHub urls
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 11:35:13 +0100
