=== debian/control ===
Source: node-client-sessions
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-cookies (>= 0.7.0) <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-client-sessions
Vcs-Git: https://salsa.debian.org/js-team/node-client-sessions.git
Homepage: https://github.com/mozilla/node-client-sessions
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-client-sessions
Architecture: all
Depends: node-cookies (>= 0.7.0)
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Description: secure sessions stored in cookies
 client-sessions is connect middleware that implements sessions in encrypted
 tamper-free cookies.
