=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-client-sessions-$1/ \
 https://github.com/mozilla/node-client-sessions/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-client-sessions,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-client-sessions-$1/" \
 https://registry.npmjs.org/@types/client-sessions https://registry.npmjs.org/@types/client-sessions/-/client-sessions-([\d\.]+)@ARCHIVE_EXT@ group
